/*
Theme Name: lincoln Child Theme
Theme URI: http://www.lunartheme.com
Author: lunartheme
Description: This is a child theme for lincoln
Version: child-theme
Author URI: http://www.lunartheme.com
Template: lincoln
Text Domain: lincoln-child
*/
/* [Add Your custom css below]
– – – – – – – – – – – – – – – – – – – – */

/*.simple-social-icons ul li a, 
.simple-social-icons ul li a:hover {
    background-color: #d6a644 !important;
}*/

.mtphr-dnt-tick-contents { text-align: center; }

/*body, button, input, select, textarea, .k2t-info { color: #555555; }*/

.shade { box-shadow: 0 5px 5px black; }

/* .tp-arr-imgwrapper { border: solid 2px black; } */
.tp-arr-imgholder { text-align: center !important; }

.tparrows { background:rgba(0, 0, 0, 0.4); }

.k2t-body .k2t-content, .k2t-title-bar { padding-left: 5%; padding-right: 5%; }

.vc_tta-title-text { font-size: .75em; color: #186db1; }
.vc_tta-title-text:hover { color: #2196f3; }

.vc_tta-panel-title, .vc_tta-panel-body 
{ border: solid 1px #cdcdcd !important; border-radius: 5px !important; }
.vc_tta-panel-body { margin-bottom: 3px; }

.vc_tta-tab .vc_tta-title-text { font-size: .90em; }
.vc_tta.vc_tta-shape-rounded .vc_tta-tab > a { border-top-left-radius: 8px !important; border-top-right-radius: 8px !important; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a { border-color: #d7d7d7 !important; box-shadow: 0px 6px 8px #cccccc; }
.vc_tta-panel-body { box-shadow: 0px 2px 8px #cccccc !important; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover 
{ background-color: #f4f4f4; !important }

a { color: #186db1; }
a:hover { text-decoration: underline; }

/*article img { margin: 0 20px 20px 10px !important; border-radius: 8px; box-shadow: 0px 6px 8px #444444; }*/

article#post-5263 img,
.wp-post-image
{ margin: 0 0 0 0 !important; border-radius: 0; box-shadow: 0px 0px 0px transparent; }

.teacher-entry-meta .k2t-element-hover { border-radius: 8px; }

.mtphr-dnt-wrapper { border-radius: 25px; box-shadow: 0px 0px 15px #555; margin-bottom: 10px; padding: 12px 0; border: solid 4px rgb(11, 118, 189); }

/**
* .k2t-header .k2t-header-mid .k2t-wrap .k2t-row .col-2 { width: 25%; height: 16%; }
*/

/**
* The stylesheet for displaying on mobile device.
*
* @package Lincoln
* @author  LunarTheme
* @link	http://www.lunartheme.com
*/


/*--------------------------------------------------------------
	1. Max Screen 1300px
--------------------------------------------------------------*/
@media only screen and (max-width: 1300px) and (min-width: 1170px) {

	.wpb_wrapper p a.tel { cursor: default; color: #555555; }
	.wpb_wrapper p a.tel:hover { cursor: default; text-decoration: none; }

}



/*--------------------------------------------------------------
	1. Max Screen 1280px
--------------------------------------------------------------*/
@media only screen and (max-width: 1280px){

	
}



/*--------------------------------------------------------------
	1. Max Screen 1199px
--------------------------------------------------------------*/
@media only screen and (max-width: 1199px){


}



/*--------------------------------------------------------------
	1. Max Screen 1200px
--------------------------------------------------------------*/
@media only screen and (max-width: 1200px){


}


@media (min-width: 1200px) {

	.wpb_wrapper p a.tel { cursor: default; color: #555555; }
	.wpb_wrapper p a.tel:hover { cursor: default; text-decoration: none; }

}



/*--------------------------------------------------------------
	1. Max Screen 1170px
--------------------------------------------------------------*/
@media only screen and (max-width: 1170px){



}



/*--------------------------------------------------------------
	2. Max Screen 1024px
--------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {


}



/*--------------------------------------------------------------
	5. Screen between 800px to 900px
--------------------------------------------------------------*/
@media only screen and (max-width: 1169px) and (min-width: 992px) {

	.wpb_wrapper p a.tel { cursor: default; color: #555555; }
	.wpb_wrapper p a.tel:hover { cursor: default; text-decoration: none; }

}


@media only screen and (max-width: 991px) {

	
}



/*--------------------------------------------------------------
	3. Max Screen 800px
--------------------------------------------------------------*/
@media only screen and (max-width: 800px) {

}


@media only screen and (min-width: 769px) and (max-width: 991px) {

	.wpb_wrapper p a.tel { cursor: default; color: #555555; }
	.wpb_wrapper p a.tel:hover { cursor: default; text-decoration: none; }

}


/*--------------------------------------------------------------
	4. Max Screen 767
--------------------------------------------------------------*/
@media only screen and (max-width: 767px){

}


@media (min-width: 768px) {

}



/*--------------------------------------------------------------
	5. Screen between 568px to 767px
--------------------------------------------------------------*/
@media only screen and (min-width: 569px) and (max-width: 768px) {
/*-
	.wpb_wrapper p a.tel { cursor: default; color: #555555; }
	.wpb_wrapper p a.tel:hover { cursor: default; text-decoration: none; }
-*/
}


@media (max-width: 640px) {

}



/*--------------------------------------------------------------
	6. Max Screen 568px
--------------------------------------------------------------*/
@media only screen and (max-width: 568px){

}


@media (max-width: 480px) {

	.wpb_wrapper p a img.size-medium { display: none; }
	.k2t-title-bar { margin-bottom: 15px; }
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li { margin-bottom: 10px; }

}



/*--------------------------------------------------------------
	7. Max Screen 320px
--------------------------------------------------------------*/
@media only screen and (max-width: 320px) {

	.wpb_wrapper p a img.size-medium { display: none; }
	.k2t-title-bar { margin-bottom: 15px; }
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li { margin-bottom: 10px; }

}